<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="03a c. 1" xml:id="03a_1" facs="03A_1.jpg" />1383 a dì 21 di <w n="03a_3" type="calendario" ref="#4643" pos="s.m.">marzo</w><lb />
               Questo dì ricievemmo da <persName n="03a_6" type="0" ref="#5038">Nanni di Michone</persName> <w n="03a_2" type="pesi e misure" ref="#6549" pos="s.m.">sacca</w> 45 d'<w n="03a_7" type="materiali" ref="#217" pos="s.m.">allume</w> del qua<hi rend="italic">le</hi> dite se<lb />
               ne faccia la volontà d'<seg type="as_not"><persName n="03a_8" type="0" ref="#3976" /><w>Inghilese d'Inghilese</w></seg>.<lb />
               E più dal detto ricievemmo <w n="03a_5" type="pesi e misure" ref="#6041" pos="s.m.">pondi</w> 6 di <w n="03a_9" type="materiali" ref="#6920" pos="s.m.">sevo</w> del quale dite si mandi a <placeName n="03a_4" type="0" ref="#2859">Firenze</placeName> a<lb />
               <persName n="03a_10" type="0" ref="#1241">Bongianni Pucci</persName> a llui l'abiamo mandato e l'<w n="03a_7" type="materiali" ref="#217" pos="s.m.">al</w><hi rend="italic">l</hi>ume abiamo anchora qui; per<lb />
               lettera ci scrisse <persName n="03a_8" type="0" ref="#3976">Inghilese</persName> non si mandi se prima no llo serve. Iddio vi guardi.<lb />
               Per frate <persName n="03a_11" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="03a_12" type="0" ref="#4322">Lorenzo Chorsi</persName>, al <placeName n="03a_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>